<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"> 
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Page</title>

<style>
 body{
	 font-family:Arial;
	 font-size:13px;
	 margin-left:30px 
}
a{ color:#52c4d3; font-weight:bold; text-decoration:none}
a:hover{ color:#ccc}

a.done,.done{ color:#52c4d3 } 
h2{ color:#424242;}
 
ol{ color:#8f8f8f}
li{ padding:5px;}

.column{
	width:46%;
	float:left;
	padding:2%;
}
.column:hover{ background:#f1f1f1}
.column.left:before{
	content:'Eng';
	font-size:50px;
	color:#ccc;
}
.column.right:before{
	content:'Thai';
	font-size:50px;
	color:#ccc;
}

ol {
  list-style-type: none;
  counter-reset: item;
  margin: 10px 0 0 0;
  padding: 0;
}

ol > li {
  display: table;
  counter-increment: item;
  padding-left: 20px;
  position: relative; 
}

ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;  
  position: absolute;
  left: 0;  
  text-align: right;
}

li ol > li {
  margin: 0;
}

li ol > li:before {
  content: counters(item, ".") " ";
}


</style>
</head>


<body>
 

<h2>Page</h2>
<ol> 
  <li><a href="index.html" target="_blank">Index</a></li>  
  <li><a href="index-user.html" target="_blank">Index (Login)</a></li>  
  <li><a href="login.html" target="_blank">Login / Regsiter</a></li>  
  <li><a href="project-create.html" target="_blank">เริ่มต้นโครงการของคุณ</a></li>  
  <li><a href="basic-info.html" target="_blank">ข้อมูลพื้นฐานของโครงการ</a></li>  
  <li><a href="rewards.html" target="_blank">เพิ่มรางวัลของคุณ (1)</a></li>
  <li><a href="rewards-add.html" target="_blank">เพิ่มรางวัลของคุณ (2)</a></li> 
  <li><a href="story.html" target="_blank">แนะนำโครงการของคุณ</a></li>  
  <li><a href="payment.html" target="_blank">เชื่อมโยงบัญชีธนาคาร</a></li> 
  <li><a href="profile.html" target="_blank">จัดการบัญชี</a></li>  

  <li>
    <a href="profile.html" target="_blank">จัดการบัญชี - ที่อยู่</a>
    <ul>
      <li>เพิ่มที่อยู่ (Popup)</li>
      <li>คุณต้องการลบหรือไม่ (Popup)</li>
    </ul>
  </li>

  <li><a href="notifications.html" target="_blank">การแจ้งเตือนบัญชี</a></li>

  <li>
    <a href="payment-methods.html" target="_blank">บัญชีธนาคารของฉัน</a>
    <ul>
      <li>เพิ่มบัญชีธนาคาร (Popup)</li>
      <li>คุณต้องการลบหรือไม่ (Popup)</li>
    </ul>
  </li>
  
  <li><a href="favorite.html" target="_blank">ที่ชื่นชอบ</a></li>
  <li><a href="myproject.html" target="_blank">โครงการของฉัน</a></li>
  <li><a href="sponsor.html" target="_blank">โครงการที่สนับสนุน</a></li>

  <li><a href="project-homepage.html" target="_blank">Project Homepage</a></li>
  <li><a href="project.html" target="_blank">Project</a></li>
  <li>
    <a href="project-detail.html" target="_blank">Project Detail</a>
    <ul>
      <li>แคมเปญ</li>
      <li>อัพเดท</li>
      <li>อัพเดท - รายละเอียด</li>
      <li>คอมเมนต์</li> 
      <li>โปรดเลือกสนับโครงการนี้ (Popup)</li>
    </ul>
  </li>

  <li><a href="project-payment.html" target="_blank">Project payment methods</a></li>
  <li><a href="project-payment-creditcard.html" target="_blank">Project payment methods (ผูกบัตรเครดิตแล้ว)</a></li>
  <li><a href="search-result.html" target="_blank">Search Result</a></li>
  <li><a href="news.html" target="_blank">Content</a></li>
  <li><a href="news-detail.html" target="_blank">Content Detail</a></li>
  <li><a href="help.html" target="_blank">Help</a></li>
  <li><a href="help-detail.html" target="_blank">Help Detail</a></li>
</ol>
   
</body>
</html>
